jsonData = { "docs": [
{ "a": "e57046idm139865885082208", "t": "Oracle\u00AE Fail Safe Installation Guide for Microsoft Windows", "h": "toc.htm", 
 "c": [{ "a": "e57046idm139865886514464", "t": "Preface", "h": "preface.htm#OFSIG101", 
 "c": [ { "t": "Audience", "h": "preface.htm#OFSIG102" },
 { "t": "Documentation Accessibility", "h": "preface.htm#OFSIG179" },
 { "t": "Related Documents", "h": "preface.htm#OFSIG107" },
 { "t": "Conventions", "h": "preface.htm#OFSIG108" },
 { }
 ]
 },
{ "a": "e57046idm139865885173328", "t": "Introduction and Preinstallation Checklist", "h": "intro.htm#OFSIG109", 
 "c": [{ "a": "e57046idm139865884282768", "t": "Cluster Setup Prerequisites", "h": "intro.htm#OFSIG110", 
 "c": [ { "t": "User Account", "h": "intro.htm#OFSIG202" },
 { }
 ]
 },
 { "t": "Software Compatibility", "h": "intro.htm#OFSIG111" },
 { "t": "Disk Space Requirements", "h": "intro.htm#OFSIG203" },
 { "t": "Installation and Configuration", "h": "intro.htm#OFSIG240" },
 { "t": "Recommended Order for Software Installation", "h": "intro.htm#OFSIG112" },
 { "t": "Adding a Node to an Existing Cluster", "h": "intro.htm#OFSIG115" },
 { "t": "Postinstallation Procedures", "h": "intro.htm#OFSIG117" },
 { }
 ]
 },
{ "a": "e57046idm139865884591696", "t": "Installing Oracle Fail Safe", "h": "ofs_install.htm#OFSIG118", 
 "c": [ { "t": "Reviewing the Preinstallation Checklist", "h": "ofs_install.htm#OFSIG119" },
{ "a": "e57046idm139865886231360", "t": "Installing Oracle Fail Safe Software", "h": "ofs_install.htm#OFSIG120", 
 "c": [ { "t": "Start Oracle Universal Installer", "h": "ofs_install.htm#OFSIG219" },
 { "t": "Welcome Window: Validate installed components and Oracle homes", "h": "ofs_install.htm#OFSIG220" },
 { "t": "Select Installation Type Window: Select an installation type", "h": "ofs_install.htm#OFSIG221" },
 { "t": "Specify Home Details Window: Specify the Oracle home directory for the Oracle Fail Safe installation", "h": "ofs_install.htm#OFSIG222" },
 { "t": "Available Product Components Window: Select components", "h": "ofs_install.htm#OFSIG223" },
 { "t": "Oracle Fail Safe Server Username Window: Enter a domain user account for Oracle Fail Safe", "h": "ofs_install.htm#OFSIG224" },
 { "t": "Oracle Fail Safe Server Password Window: Enter the password for the domain user account for Oracle Fail Safe", "h": "ofs_install.htm#OFSIG225" },
 { "t": "Summary Window: Validate the component installations", "h": "ofs_install.htm#OFSIG226" },
 { "t": "Install Window: Shows the progress of the installation", "h": "ofs_install.htm#OFSIG227" },
 { "t": "Configuration Assistants Window: Configures and starts the selected components", "h": "ofs_install.htm#OFSIG228" },
 { "t": "End of Installation Window: Confirm the Installation", "h": "ofs_install.htm#OFSIG229" },
 { "t": "Validate the Oracle Fail Safe installation", "h": "ofs_install.htm#OFSIG230" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e57046idm139865885466528", "t": "Getting Started", "h": "ofsman.htm#OFSIG121", 
 "c": [{ "a": "e57046idm139865825581904", "t": "About Starting the Manager and Completing Oracle Fail Safe Server Installation", "h": "ofsman.htm#OFSIG122", 
 "c": [ { "t": "Starting Oracle Fail Safe Manager", "h": "ofsman.htm#OFSIG212" },
 { "t": "Completing Oracle Fail Safe Server Installation", "h": "ofsman.htm#OFSIG123" },
 { }
 ]
 },
 { "t": "Adding a Cluster", "h": "ofsman.htm#OFSIG213" },
 { "t": "Accessing Oracle Fail Safe Manager Tutorial and Online Help", "h": "ofsman.htm#OFSIG132" },
 { }
 ]
 },
{ "a": "e57046idm139865885086704", "t": "Deinstalling Oracle Fail Safe", "h": "deinstall.htm#OFSIG133", 
 "c": [{ "a": "e57046idm139865884992096", "t": "Deinstalling Oracle Fail Safe Software", "h": "deinstall.htm#OFSIG134", 
 "c": [ { "t": "Close Event Viewer", "h": "deinstall.htm#OFSIG231" },
 { "t": "Remove Oracle resources from the cluster groups", "h": "deinstall.htm#OFSIG232" },
 { "t": "Start Oracle Universal Installer and deinstall software", "h": "deinstall.htm#OFSIG233" },
 { "t": "Confirm the deinstallation of software", "h": "deinstall.htm#OFSIG234" },
 { "t": "Exit Oracle Universal Installer", "h": "deinstall.htm#OFSIG235" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e57046idm139865886426368", "t": "Troubleshooting Installation Problems", "h": "trouble.htm#OFSIG136", 
 "c": [ { "t": "Overview of Problems Installing Oracle Fail Safe Server", "h": "trouble.htm#OFSIG139" },
 { }
 ]
 },
{ "a": "e57046idm139865884863456", "t": "Rolling Upgrades and Patches", "h": "rollup.htm#OFSIG143", 
 "c": [ { "t": "Preparing Users for the Upgrade", "h": "rollup.htm#OFSIG144" },
 { "t": "Recommended Order for Upgrading Software", "h": "rollup.htm#OFSIG145" },
 { "t": "Upgrading the Oracle Fail Safe Software and Installing Patches", "h": "rollup.htm#OFSIG146" },
{ "a": "e57046idm139865825621776", "t": "Upgrading or Patching a Highly Available Oracle Database", "h": "rollup.htm#OFSIG148", 
 "c": [ { "t": "Upgrading a Database Configured for High Availability", "h": "rollup.htm#OFSIG149" },
 { "t": "Patching an Oracle Database Configured for High Availability", "h": "rollup.htm#OFSIG151" },
 { }
 ]
 },
 { "t": "Upgrading Other Oracle Product Software", "h": "rollup.htm#OFSIG154" },
 { }
 ]
 },
{ "a": "e57046idm139865886647280", "t": "Silent Mode Installations and Deinstallations", "h": "silent_install.htm#OFSIG156", 
 "c": [{ "a": "e57046idm139865884673984", "t": "Introducing Silent Mode Installations and Deinstallations of Oracle Fail Safe", "h": "silent_install.htm#OFSIG157", 
 "c": [ { "t": "Selecting a Response File", "h": "silent_install.htm#OFSIG158" },
 { }
 ]
 },
{ "a": "e57046idm139865886587648", "t": "Performing Steps for a Silent Mode Installation or Deinstallation", "h": "silent_install.htm#OFSIG161", 
 "c": [ { "t": "Copy the response file template from the installation kit", "h": "silent_install.htm#OFSIG236" },
 { "t": "Edit the response file", "h": "silent_install.htm#OFSIG237" },
 { "t": "Run Oracle Universal Installer in silent mode", "h": "silent_install.htm#OFSIG238" },
 { "t": "Saving a Response File after Installation", "h": "silent_install.htm#OFSIG239" },
 { }
 ]
 },
 { "t": "Contents of a Response File", "h": "silent_install.htm#OFSIG167" },
 { }
 ]
 },
  { }
 ] } ]};