jsonData = { "docs": [
{ "a": "e57057idm139865825566272", "t": "Oracle\u00AE Fail Safe Concepts and Administration Guide for Microsoft Windows", "h": "toc.htm", 
 "c": [{ "a": "e57057idm139865884558336", "t": "Preface", "h": "preface.htm#OFSCN101", 
 "c": [ { "t": "Audience", "h": "preface.htm#OFSCN102" },
 { "t": "Documentation Accessibility", "h": "preface.htm#OFSCN398" },
 { "t": "Related Documents", "h": "preface.htm#OFSCN107" },
 { "t": "Conventions", "h": "preface.htm#OFSCN108" },
 { }
 ]
 },
{ "a": "e57057idm139865884650608", "t": "Introduction to Oracle Fail Safe", "h": "intro.htm#OFSCN109", 
 "c": [ { "t": "Overview of Oracle Fail Safe", "h": "intro.htm#OFSCN110" },
{ "a": "e57057idm139865885173072", "t": "Benefits of Oracle Fail Safe", "h": "intro.htm#OFSCN111", 
 "c": [ { "t": "Highly Available Resources and Applications", "h": "intro.htm#OFSCN112" },
 { "t": "Ease of Use", "h": "intro.htm#OFSCN114" },
 { "t": "Product Accessibility", "h": "intro.htm#OFSCN400" },
 { "t": "Ease of Integration with Applications", "h": "intro.htm#OFSCN119" },
 { }
 ]
 },
 { "t": "Overview of a Typical Oracle Fail Safe Configuration", "h": "intro.htm#OFSCN121" },
 { "t": "Deploying Oracle Fail Safe Solutions", "h": "intro.htm#OFSCN123" },
 { }
 ]
 },
{ "a": "e57057idm139865885097696", "t": "Cluster Concepts", "h": "concepts.htm#OFSCN124", 
 "c": [{ "a": "e57057idm139865900190848", "t": "Cluster Technology", "h": "concepts.htm#OFSCN125", 
 "c": [ { "t": "About Clusters Providing High Availability", "h": "concepts.htm#OFSCN127" },
 { "t": "About System-Level Configuration", "h": "concepts.htm#OFSCN128" },
 { "t": "About Disk-Level Configuration", "h": "concepts.htm#OFSCN129" },
 { }
 ]
 },
{ "a": "e57057idm139865886652656", "t": "Resources, Groups, and High Availability", "h": "concepts.htm#OFSCN132", 
 "c": [ { "t": "About Resources", "h": "concepts.htm#OFSCN133" },
 { "t": "About Groups", "h": "concepts.htm#OFSCN134" },
 { "t": "About Resource Dependencies", "h": "concepts.htm#OFSCN135" },
 { "t": "About Resource Types", "h": "concepts.htm#OFSCN137" },
 { }
 ]
 },
 { "t": "Groups, Network Names, and Virtual Servers", "h": "concepts.htm#OFSCN138" },
 { "t": "Allocating IP Addresses for Network Names", "h": "concepts.htm#OFSCN141" },
 { "t": "Cluster Group and Cluster Alias", "h": "concepts.htm#OFSCN142" },
{ "a": "e57057idm139865884760304", "t": "About Failover", "h": "concepts.htm#OFSCN144", 
 "c": [ { "t": "Unplanned Failover", "h": "concepts.htm#OFSCN145" },
 { "t": "Planned Group Failover", "h": "concepts.htm#OFSCN150" },
 { "t": "Group and Resource Policies That Affect Failover", "h": "concepts.htm#OFSCN151" },
 { "t": "Detecting a Resource Failure", "h": "concepts.htm#OFSCN154" },
 { "t": "About Resource Restart Policy", "h": "concepts.htm#OFSCN155" },
 { "t": "About Resource Failover Policy", "h": "concepts.htm#OFSCN156" },
 { "t": "About Resource Possible Owner Nodes List", "h": "concepts.htm#OFSCN157" },
 { "t": "About Group Failover Policy", "h": "concepts.htm#OFSCN159" },
 { "t": "Effect of Resource Restart Policy and Group Failover Policy on Failover", "h": "concepts.htm#OFSCN161" },
 { "t": "About Group Failover and the Preferred Owner Nodes List", "h": "concepts.htm#OFSCN162" },
 { "t": "Determining the Failover Node for a Group", "h": "concepts.htm#OFSCN163" },
 { }
 ]
 },
{ "a": "e57057idm139865884329264", "t": "About Failback", "h": "concepts.htm#OFSCN165", 
 "c": [ { "t": "Group Failback and the Preferred Owner Nodes List", "h": "concepts.htm#OFSCN167" },
 { "t": "Client Reconnection After Failover", "h": "concepts.htm#OFSCN168" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e57057idm139865885243312", "t": "Designing an Oracle Fail Safe Solution", "h": "makefs.htm#OFSCN169", 
 "c": [{ "a": "e57057idm139865885663872", "t": "Customizing Your Configuration", "h": "makefs.htm#OFSCN170", 
 "c": [ { "t": "Active/Passive Configuration", "h": "makefs.htm#OFSCN171" },
 { "t": "Active/Active Configuration", "h": "makefs.htm#OFSCN174" },
 { }
 ]
 },
 { "t": "Integrating Clients and Applications", "h": "makefs.htm#OFSCN176" },
 { }
 ]
 },
{ "a": "e57057idm139865885220608", "t": "Management for High Availability", "h": "manage.htm#OFSCN177", 
 "c": [ { "t": "Configuring Resources for Failover", "h": "manage.htm#OFSCN178" },
 { "t": "How Does Oracle Fail Safe Use the Wizard Input?", "h": "manage.htm#OFSCN179" },
{ "a": "e57057idm139865884390016", "t": "Managing Cluster Security", "h": "manage.htm#OFSCN181", 
 "c": [ { "t": "Oracle Fail Safe", "h": "manage.htm#OFSCN183" },
 { "t": "Oracle Fail Safe Manager", "h": "manage.htm#OFSCN186" },
 { }
 ]
 },
 { "t": "Discovering Standalone Resources", "h": "manage.htm#OFSCN187" },
 { "t": "Renaming Resources", "h": "manage.htm#OFSCN188" },
 { "t": "Using Oracle Fail Safe in a Multiple Oracle Homes Environment", "h": "manage.htm#OFSCN189" },
 { "t": "Configurations Using Multiple Network Names", "h": "manage.htm#OFSCN190" },
 { "t": "Adding a Node to an Existing Cluster", "h": "manage.htm#OFSCN191" },
 { }
 ]
 },
{ "a": "e57057idm139865885316144", "t": "PowerShell Commands", "h": "pwrshell.htm#OFSCN415", 
 "c": [ { "t": "Getting Started", "h": "pwrshell.htm#OFSCN420" },
 { "t": "About Common Parameters", "h": "pwrshell.htm#OFSCN422" },
 { "t": "Using the Oracle Fail Safe cmdlets in Scripts", "h": "pwrshell.htm#OFSCN423" },
 { "t": "FSCMD Equivalent cmdlets", "h": "pwrshell.htm#OFSCN424" },
 { "t": "Examples", "h": "pwrshell.htm#OFSCN425" },
 { }
 ]
 },
{ "a": "e57057idm139865885011376", "t": "Validating Actions", "h": "verify.htm#OFSCN198", 
 "c": [{ "a": "e57057idm139865886450288", "t": "Validating Operations", "h": "verify.htm#OFSCN199", 
 "c": [ { "t": "Validating Cluster", "h": "verify.htm#OFSCN202" },
 { "t": "Validating the Configuration of Oracle Resources", "h": "verify.htm#OFSCN204" },
 { "t": "Validating Standalone Database", "h": "verify.htm#OFSCN206" },
 { }
 ]
 },
 { "t": "Dumping Cluster", "h": "verify.htm#OFSCN209" },
 { "t": "Finding Additional Troubleshooting Information", "h": "verify.htm#OFSCN212" },
 { }
 ]
 },
{ "a": "e57057idm139865931563936", "t": "Configuring Single-Instance Databases for High Availability and Disaster Tolerance", "h": "ofs_db.htm#OFSCN213", 
 "c": [ { "t": "Discovering Standalone Single-Instance Databases", "h": "ofs_db.htm#OFSCN214" },
{ "a": "e57057idm139865885399968", "t": "Oracle Net Configuration for Standalone Single-Instance Databases", "h": "ofs_db.htm#OFSCN215", 
 "c": [ { "t": "Listener Must Use IP Address for Local Host, Not Host Name", "h": "ofs_db.htm#OFSCN217" },
 { "t": "Shared Server Configuration and a Standalone Database", "h": "ofs_db.htm#OFSCN220" },
 { "t": "SID List Entries", "h": "ofs_db.htm#OFSCN218" },
 { "t": "Configuring Oracle Net on Nodes with Multiple Listeners", "h": "ofs_db.htm#OFSCN219" },
 { }
 ]
 },
{ "a": "e57057idm139865885306112", "t": "Adding Single-Instance Oracle Databases to a Group", "h": "ofs_db.htm#OFSCN221", 
 "c": [ { "t": "Before You Get Started", "h": "ofs_db.htm#OFSCN222" },
 { "t": "Configuration Steps", "h": "ofs_db.htm#OFSCN223" },
 { "t": "Configuration Data for Oracle Databases", "h": "ofs_db.htm#OFSCN225" },
 { }
 ]
 },
{ "a": "e57057idm139865900099584", "t": "About Oracle Net Listener Resource Creation and Configuration", "h": "ofs_db.htm#OFSCN240", 
 "c": [ { "t": "Client Connections to Highly Available Single-Instance Databases", "h": "ofs_db.htm#OFSCN242" },
 { "t": "Updating Oracle Net Configuration After Adding a Database to a Group", "h": "ofs_db.htm#OFSCN243" },
 { "t": "Using External Procedures with Databases Configured for High Availability", "h": "ofs_db.htm#OFSCN247" },
 { "t": "Support for Databases Using Shared Servers", "h": "ofs_db.htm#OFSCN248" },
 { }
 ]
 },
{ "a": "e57057idm139865885415712", "t": "Security Requirements for Single-Instance Databases", "h": "ofs_db.htm#OFSCN251", 
 "c": [ { "t": "Synchronizing Password Files on Cluster Nodes", "h": "ofs_db.htm#OFSCN252" },
 { "t": "Changing the SYS Account Password", "h": "ofs_db.htm#OFSCN253" },
 { "t": "Upgrading a Fail-Safe Database with the Oracle Database Upgrade Assistant", "h": "ofs_db.htm#OFSCN254" },
 { }
 ]
 },
 { "t": "Optimizations for Single-Instance Database Recovery", "h": "ofs_db.htm#OFSCN259" },
 { "t": "Performing Administrative Tasks on a Single-Instance Fail-Safe Database", "h": "ofs_db.htm#OFSCN260" },
 { "t": "Database Homes", "h": "ofs_db.htm#OFSCN405" },
 { "t": "Configuring Transparent Application Failover (TAF)", "h": "ofs_db.htm#OFSCN261" },
{ "a": "e57057idm139865825672112", "t": "Handling Errors and Troubleshooting Problems with Databases", "h": "ofs_db.htm#OFSCN262", 
 "c": [ { "t": "Handling Errors That Occur When Bringing a Database Online", "h": "ofs_db.htm#OFSCN263" },
 { "t": "Troubleshooting Problems", "h": "ofs_db.htm#OFSCN264" },
 { "t": "Problems Adding a Database to a Group", "h": "ofs_db.htm#OFSCN265" },
 { "t": "Problems Placing a Group Online", "h": "ofs_db.htm#OFSCN266" },
 { "t": "Group Fails Over During Processing-Intensive Operations", "h": "ofs_db.htm#OFSCN267" },
 { "t": "About Database Authentication", "h": "ofs_db.htm#OFSCN268" },
 { "t": "Problems with Virtual Server Configurations", "h": "ofs_db.htm#OFSCN270" },
 { "t": "Security Access and Authentication Problems", "h": "ofs_db.htm#OFSCN275" },
 { "t": "Clients Cannot Access a Database", "h": "ofs_db.htm#OFSCN276" },
 { }
 ]
 },
 { "t": "Using Highly Available Databases with Oracle Data Guard", "h": "ofs_db.htm#OFSCN277" },
 { "t": "Use of Startup Triggers", "h": "ofs_db.htm#OFSCN431" },
 { }
 ]
 },
{ "a": "e57057idm139865825595024", "t": "Configuring Oracle Management Agent for High Availability", "h": "ofs_agent.htm#OFSCN307", 
 "c": [ { "t": "Prerequisites for High Availability", "h": "ofs_agent.htm#OFSCN308" },
{ "a": "e57057idm139865900152768", "t": "Procedure for Configuring Oracle Management Agent for High Availability", "h": "ofs_agent.htm#OFSCN309", 
 "c": [ { "t": "Configuring Oracle Management Agent for High Availability Step 1: Make the Management Agent Highly Available", "h": "ofs_agent.htm#CIHBHIGA" },
 { "t": "Configuring Oracle Management Agent for High Availability Step 2: Add the Highly Available Database as a Target in Oracle Enterprise Manager", "h": "ofs_agent.htm#CIHIGIBE" },
 { "t": "Configuring Oracle Management Agent for High Availability Step 3: Test the Highly Available Management Agentv", "h": "ofs_agent.htm#CIHCFJJH" },
 { "t": "Configuring Oracle Management Agent for High Availability Step 4: Remove Extraneous Targets from the Oracle Enterprise Manager Environment", "h": "ofs_agent.htm#CIHFIBHB" },
 { }
 ]
 },
 { "t": "Removing Oracle Management Agent from a Group", "h": "ofs_agent.htm#OFSCN311" },
 { }
 ]
 },
{ "a": "e57057idm139865884432176", "t": "Contacting Oracle Support Services", "h": "support.htm#OFSCN321", 
 "c": [ { "t": "Reporting a Problem", "h": "support.htm#OFSCN322" },
 { "t": "Finding the Version of Oracle Software", "h": "support.htm#OFSCN323" },
 { "t": "Viewing Error Information", "h": "support.htm#OFSCN433" },
 { "t": "Tracing Oracle Fail Safe Problems", "h": "support.htm#OFSCN324" },
 { "t": "Locating Trace and Alert Files", "h": "support.htm#OFSCN326" },
 { }
 ]
 },
 { "t": "Glossary", "h": "glossary.htm#OFSCN327" },
  { }
 ] } ]};