jsonData = { "docs": [
{ "a": "e57061idm139865825554032", "t": "Oracle\u00AE Fail Safe Tutorial for Microsoft Windows", "h": "toc.htm", 
 "c": [{ "a": "e57061idm139865900182400", "t": "Preface", "h": "preface.htm#OFSTU101", 
 "c": [ { "t": "Audience", "h": "preface.htm#OFSTU102" },
 { "t": "Documentation Accessibility", "h": "preface.htm#OFSTU103" },
 { "t": "Related Documents", "h": "preface.htm#OFSTU105" },
 { "t": "Conventions", "h": "preface.htm#OFSTU106" },
 { }
 ]
 },
{ "a": "e57061idm139865900111424", "t": "Using This Tutorial", "h": "using_tutorial.htm#OFSTU107", 
 "c": [ { "t": "Intended Uses", "h": "using_tutorial.htm#OFSTU108" },
 { "t": "Cluster Setup", "h": "using_tutorial.htm#OFSTU109" },
 { "t": "Navigation", "h": "using_tutorial.htm#OFSTU110" },
 { "t": "Terminology", "h": "using_tutorial.htm#OFSTU111" },
 { }
 ]
 },
{ "a": "e57061idm139865825829088", "t": "Starting Oracle Fail Safe Manager and Validating the Cluster", "h": "ofs_manage.htm#OFSTU112", 
 "c": [ { "t": "Starting Oracle Fail Safe Manager", "h": "ofs_manage.htm#OFSTU113" },
 { "t": "Populating the Tree View", "h": "ofs_manage.htm#OFSTU114" },
 { "t": "Adding a Cluster to a Populated Tree View", "h": "ofs_manage.htm#OFSTU115" },
 { "t": "Using the Add Cluster and Windows Security Dialog Box", "h": "ofs_manage.htm#OFSTU116" },
 { "t": "Connecting to the Cluster", "h": "ofs_manage.htm#OFSTU117" },
 { "t": "Validating the Cluster", "h": "ofs_manage.htm#OFSTU119" },
 { "t": "Viewing the Results of the Validate Cluster Operation", "h": "ofs_manage.htm#OFSTU120" },
 { }
 ]
 },
{ "a": "e57061idm139865825807232", "t": "Creating a Sample Single-Instance Database", "h": "create_sample.htm#OFSTU121", 
 "c": [ { "t": "Opening the Create Sample Database Dialog Box", "h": "create_sample.htm#OFSTU122" },
 { "t": "Using the Create Sample Database Dialog Box", "h": "create_sample.htm#OFSTU123" },
 { "t": "Viewing the Progress of the Clusterwide Operation", "h": "create_sample.htm#OFSTU124" },
 { }
 ]
 },
{ "a": "e57061idm139865825796144", "t": "Validating a Standalone Single-Instance Database", "h": "verify_stndaln.htm#OFSTU125", 
 "c": [ { "t": "Using the Validate Standalone Database Command", "h": "verify_stndaln.htm#OFSTU126" },
 { "t": "Using the Validate Standalone Database Dialog Box", "h": "verify_stndaln.htm#OFSTU127" },
 { "t": "Viewing the Progress of the Clusterwide Operation", "h": "verify_stndaln.htm#OFSTU128" },
 { }
 ]
 },
{ "a": "e57061idm139865825785040", "t": "Adding a Single-Instance Database to a Group", "h": "add_sidg.htm#OFSTU129", 
 "c": [ { "t": "Starting the Add This Resource to a Group Wizard", "h": "add_sidg.htm#OFSTU130" },
 { "t": "Adding Cluster Resource Name", "h": "add_sidg.htm#OFSTU173" },
 { "t": "Using the Add Resource to Group Wizard", "h": "add_sidg.htm#OFSTU131" },
 { "t": "Specifying the Nodes", "h": "add_sidg.htm#OFSTU162" },
 { "t": "Specifying the Virtual Host", "h": "add_sidg.htm#OFSTU163" },
 { "t": "Specifying the Database Parameters", "h": "add_sidg.htm#OFSTU132" },
 { "t": "Specifying Database Authentication", "h": "add_sidg.htm#OFSTU133" },
 { "t": "Confirming the Addition of the Database Resource", "h": "add_sidg.htm#OFSTU164" },
 { "t": "Viewing the Progress of Add Resource to Group Operation", "h": "add_sidg.htm#OFSTU136" },
 { }
 ]
 },
{ "a": "e57061idm139865825757616", "t": "Validating a Group", "h": "verify_group.htm#OFSTU137", 
 "c": [ { "t": "Using the Validate Group Command", "h": "verify_group.htm#OFSTU138" },
 { "t": "Viewing Progress", "h": "verify_group.htm#OFSTU139" },
 { }
 ]
 },
{ "a": "e57061idm139865825749536", "t": "Balancing the Workload", "h": "bal_wrkload.htm#OFSTU172", 
 "c": [ { "t": "Performing a Planned Failover", "h": "bal_wrkload.htm#OFSTU165" },
 { "t": "Moving the Sales Group", "h": "bal_wrkload.htm#OFSTU166" },
 { "t": "Confirming the Move Group Operation", "h": "bal_wrkload.htm#OFSTU167" },
 { "t": "Finishing Moving the Group", "h": "bal_wrkload.htm#OFSTU168" },
 { "t": "Checking the Preferred Owner Nodes List", "h": "bal_wrkload.htm#OFSTU169" },
 { "t": "Rearranging the Preferred Nodes List", "h": "bal_wrkload.htm#OFSTU170" },
 { "t": "Viewing the Balanced Workload", "h": "bal_wrkload.htm#OFSTU171" },
 { }
 ]
 },
{ "a": "e57061idm139865825727792", "t": "Identifying the Location of Fail-Safe Databases to Client Applications", "h": "identify_loc.htm#OFSTU150", 
 "c": [ { "t": "Updating the tnsnames.ora File", "h": "identify_loc.htm#OFSTU151" },
 { }
 ]
 },
{ "a": "e57061idm139865825722320", "t": "Removing a Resource from a Group", "h": "rem_resource.htm#OFSTU152", 
 "c": [ { "t": "Selecting the Remove This Resource From The Group Action", "h": "rem_resource.htm#OFSTU153" },
 { "t": "Confirming the Remove Resource from Group Request", "h": "rem_resource.htm#OFSTU154" },
 { "t": "Monitoring the Clusterwide Operation", "h": "rem_resource.htm#OFSTU155" },
 { }
 ]
 },
{ "a": "e57061idm139865825711360", "t": "Deleting a Sample Database from the Cluster", "h": "del_sampledb.htm#OFSTU156", 
 "c": [ { "t": "Using the Delete Sample Database Command", "h": "del_sampledb.htm#OFSTU157" },
 { "t": "Confirming the Delete Sample Database Command", "h": "del_sampledb.htm#OFSTU158" },
 { "t": "Authenticating Your Privileges to Delete the Database", "h": "del_sampledb.htm#OFSTU159" },
 { "t": "Viewing the Progress of the Clusterwide Operation", "h": "del_sampledb.htm#OFSTU160" },
 { }
 ]
 },
  { }
 ] } ]};